{
    "parent": "item/generated",
    "textures": {
        "layer0": "items/dragon/dragon_elytra"
    },
    "overrides": [
        {
            "predicate": {
                "broken": 1
            },
            "model": "item/dragon_broken_elytra"
        }
    ]
}
